body {
  background-color: #ffe0e1;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

#Navbar {
  list-style-type: none;
  margin: 0px;
  padding: 5px;
  overflow: hidden;
  background-color: #e85172;
  z-index: 1;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

h1 {
  text-align: center;
   color: #e85172;
}

h2 {
  text-align: center;
}

h3 {
  text-align: center;
  column-span: all;
  color: #a32f49;
}

p {
  margin: 15px;
  padding: 10px;
}

 .quiet {
  padding: 10px;
  margin: 0px;
}

button {
background-color:#ffc7cd;
border-color:#ffc7cd;
color:darkmagenta;
}

.link {
  color: deeppink;
}

.link:hover:not(.activelink) {
    color: darkmagenta;
}

.text-center {
  text-align: center;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #e85172;
}

ul img {
  float: left;
  padding: 3px;
}

li {
  float: left;
}

li a {
  display: block;
  padding: 8px;
  background-color: #e85172;
      color: #ffe8eb;
}

li a:hover:not(.active) {
  background-color: #f26878;
    color: #6e0826;
}

.active {
  background-color: #ff9ca7;
    color: #591d3b;
}

.HeaderDiv {
   text-align: center;
   display: block;
   background: #ffbca3;
}

.ButtonTest {
  display: flex;
  justify-content: center;
  margin: 25px;
  width: 312px;
  height: 500px;
  background: #ffccce;
  border: 5px solid #2e1121;
  border-radius: 10px;
  transition: width .5s, height .5s, border .3s;
  transition-timing-function: ease;
}

.ButtonTest:hover {
  width: 359px;
  height: 575px;
  border: 3px solid #ffffff;
}

.ButtonGrid {
  display: grid;
  border-radius: 15px;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  column-gap: 50px;
  row-gap: 5px;
  background-color: #ffccce;
  margin: 50px;
}

.grid-container {
   background-color: #ffc7cd;
column-count: 3;
column-fill: balance;
column-gap: 3%;
margin:3%;
border-color: #ffc7cd;
border: 15px solid #ffc7cd;
}

.grid-container > div {
  background-color: #a32f49;
  text-align: center;
  padding: 3%;
  font-size: 30px;
}

.Repair {
  background-color: #ffc7cd;
  margin: auto;
  width: 75%;
  border: 3px solid ffc7cd;
  border-radius: 25px;
  font-size: 15px;
  text-align: center;
  padding: 10px;
}

.gif {
  display: block;
  text-align: center;
  margin: auto;

}

#Content{
  margin: auto;
  text-align: center;
  background-color: #a32f49;
  color: #ffe8eb;
  width: 65%;
  border: 4px solid #a32f49;
  border-radius: 16px;
  box-sizing: inherit;
  display: block;
}

.IntroSelf {
  background-color: #a32f49;
  color: #ffe8eb;
  margin: auto;
  width: 65%;
  border: 3% solid ffc7cd;
  border-radius: 25px;
  font-size: 15px;
  text-align: center;
  padding: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.copyright {
  margin: auto;
  text-align: center;
}